[read]
speed=19
窗体背景色=clHighlight
主面板背景色=clWhite
突显文字颜色=clBlack
小面板颜色=$00828040
mzsl=1
小面板透明=1
训练音效=1
背景音乐=1
行间距=0
显示字分钟=1
全屏=0
颜色随机=0
背景图片=0
背景图片位置=随机图片
前景图片=0
前景图片位置=随机图片
模式=横向
book=电子书\仙逆-1.txt
电子书\仙逆-1.txt=129
